session Configuration bugs
options
sort-elements false
up
configure
erase
property stonith-enabled=false
primitive p4 Dummy
primitive p3 Dummy
primitive p2 Dummy
primitive p1 Dummy
colocation c1 inf: p1 p2
filter "sed 's/p1 p2/& p3/'" c1
show c1
delete c1
colocation c2 inf: [ p1 p2 ] p3 p4
filter "sed 's/\\\[/\\\(/;s/\\\]/\\\)/'" c2
show c2
primitive p5 Dummy
primitive p6 Dummy
clone cl-p5 p5
show
commit
_test
verify
show
.
session Unordered load file
options
sort-elements false
up
configure
load update bugs-test.txt
show
commit
_test
verify
.
session Unknown properties
configure
erase
property stonith-enabled=false
property SAPHanaSR: \
    hana_ha1_site_lss_WDF1=4
show
commit
_test
verify
property SAPHanaSR_2: \
    hana_ha1_site_iss_WDF1=cde \
    hana_ha1_site_bss_WDF1=abc
show
commit
_test
verify
.
session template
configure
erase
property stonith-enabled=false
node node1
template
new vip virtual-ip params ip=10.10.10.123
load vip
apply update
up
commit
_test
verify
.
